@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :layout.css
 author     :Ability Consultant
style info  :サイトのレイアウト設定
=================================================================== */

/*----------------------------------------------------
	#page

----------------------------------------------------*/
#page {
	margin: 0 auto;
	max-width: 100%;
	/* min-width: 320px; */
}

/*----------------------------------------------------
	.btn_rsv
	電話予約
----------------------------------------------------*/
.box_fixed {
	right: 0;
	margin-right: -10px;
	padding-top: 10px;
	position: absolute;
	z-index: 10000;
}

.box_fixed .btn {
	line-height: 1.3em;
	padding-top: 8px !important;
}

.box_fixed .btn i {
	position: relative;
	left: 3px;
}

/*----------------------------------------------------
	.hnav
	ヘッダナビ
----------------------------------------------------*/
nav.hnav {
	width: 100%;
	height: 42px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.75);
}

nav.hnav ul {
	padding: 6px;
	/* text-align: center; */
}

nav.hnav ul li {
	margin: 0;
	padding: 0;
	display: inline-block;
	text-align: center;
}

nav.hnav ul li.home {
	float: right;
	padding-left: 5px;
}

nav.hnav .btn-small {
	padding: 5px 8px;
}

nav.hnav .btn-small i {
	margin-right: 0;
}

/*----------------------------------------------------
	header
	ヘッダ
----------------------------------------------------*/
header {
	width: 100%;
	background: rgb(191,191,191); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(191,191,191,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 90%, rgba(219,219,219,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,191,191,1)), color-stop(15%,rgba(255,255,255,1)), color-stop(90%,rgba(255,255,255,1)), color-stop(100%,rgba(219,219,219,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(191,191,191,1) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 90%,rgba(219,219,219,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(191,191,191,1) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 90%,rgba(219,219,219,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(191,191,191,1) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 90%,rgba(219,219,219,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(191,191,191,1) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 90%,rgba(219,219,219,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
}

header h1 {
	padding: 10px 15px;
	text-align: center;
	overflow: hidden;
}

header img {
	float: left;
}

header span {
	vertical-align: middle;
}

header a {
	text-decoration: underline;
	color: #1d3b5e;
}

header div.bn_sp_header {
	margin: 10px -10px;
	padding: 0 10px;
}

header div.bn_sp_header img {
	width:100%;
}

/*----------------------------------------------------
	#contents
	メインコンテンツ
----------------------------------------------------*/
#contents {
	padding-bottom: 10px;
	width: 100%;
	background: #ffffff;
}

/* .btn_cont  */
.btn_cont {
	margin: 15px auto;
	padding: 0 10px;
	text-align: center;
}

.btn_cont02 {
	margin: 15px auto 0 auto;
	text-align: center;
}

/* .btn_line  */
.btn_line {
	text-align: center;
}

.btn_line li {
	margin: 0 10px;
	display: inline;
	text-align: center;
}

/* ボタン幅調整（ボタン自体で調整） */
.btn-width {
	width: 75% !important;
	margin-right: auto !important;
	margin-left: auto !important;
}

.btn-width-s {
	width: 50% !important;
	margin-right: auto !important;
	margin-left: auto !important;
}

.btn-width-l {
	width: 90% !important;
	margin-right: auto !important;
	margin-left: auto !important;
}

/*	.con_toppage		トップページ専用
----------------------------------------------------*/
.con_toppage li .btn-block {
	text-align: left;
	padding-left: 10px;
}
.con_toppage address {
	padding: 0 10px 10px;
}
.con_toppage .btn_line li {
	margin: 0;
}

/*	.con_pager		ページング
----------------------------------------------------*/
.con_pager {
	width: 100%;
	font-size: 13px;
}
.con_pager p.volume {
	padding: 5px 0 10px 0;
	font-size: 17px;
	text-align: center;
}
.con_pager span {
	margin-right: 10px;
}
.con_pager strong {
	font-size: 17px;
}

.con_pager .pagination {
	margin: 10px 0;
}

/*	.flexslider スライド
----------------------------------------------------*/
.con_slide {
	max-width: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #e0e7ef;
	margin-bottom: 10px;
}

.con_slide img {
	width: 100%;
}

.con_slide .flex-direction-nav .prev,
.con_slide .flex-direction-nav .flex-prev {
	position: absolute;
	left: 10px;
	top: 30%;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	background: url(../images/icon/prev.png) 0 0 no-repeat;
}

.con_slide .flex-direction-nav .next,
.con_slide .flex-direction-nav .flex-next {
	position: absolute;
	right: 10px;
	top: 30%;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	background: url(../images/icon/next.png) 0 0 no-repeat;
}

.con_slide .txt_img {
	padding: 10px;
	font-size: 12px;
	text-align: center;
}


/*	.con_calendar		カレンダー
----------------------------------------------------*/
.con_calendar {
	margin: 0 auto 15px auto;
	width: 100%;
	position: relative;
}
.con_calendar table {
	font-size: 12px;
	width: 100%;
	height: 100%;
	text-align: center;
}
.con_calendar .cal td,
.con_calendar .cal th {
	padding: 1px;
	width: 14%;
}

.con_calendar .cal .month {
	font-size: 14px;
}

.con_calendar .cal td span {
	font-size: 15px;
	font-weight: bold;
	padding: 8px 3px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	color:#000000;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	display: block;
}

.con_calendar .cal td span a {
	display: block;
	overflow: hidden;
}

.con_calendar .cal .sat {
	color: #06f;
}
.con_calendar .cal .sat span {
	color: #06f;
}

.con_calendar .cal .sun {
	color: #c00;
}
.con_calendar .cal .sun span {
	color: #c00;
}

.dialog {
	text-align: center;
	font-size: 15px;
}

.ui-widget-content a {
    color: #ffffff!important;
}

.ui-widget-content .pagination a,
.con_reserve_form .ui-widget-content a {
	color: #333333!important;
}

.pack_detail .box_info .ui-widget-content a {
    color: #000000 !important;
}

.dialog .price {
	padding: 0 5px;
	background: #fffbbb;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #cc0000;
}

/*----------------------------------------------------
	footer
	フッタ
----------------------------------------------------*/
footer {
	text-align: center;
	background: rgb(170,170,170); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(170,170,170,1) 0%, rgba(204,204,204,1) 10%, rgba(204,204,204,1) 90%, rgba(170,170,170,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,170,170,1)), color-stop(10%,rgba(204,204,204,1)), color-stop(90%,rgba(204,204,204,1)), color-stop(100%,rgba(170,170,170,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(170,170,170,1) 0%,rgba(204,204,204,1) 10%,rgba(204,204,204,1) 90%,rgba(170,170,170,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(170,170,170,1) 0%,rgba(204,204,204,1) 10%,rgba(204,204,204,1) 90%,rgba(170,170,170,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(170,170,170,1) 0%,rgba(204,204,204,1) 10%,rgba(204,204,204,1) 90%,rgba(170,170,170,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(170,170,170,1) 0%,rgba(204,204,204,1) 10%,rgba(204,204,204,1) 90%,rgba(170,170,170,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #ccc;
}

footer h2 {
	padding: 8px 0;
	display: block;
    font-size: 14px;
    min-height: 1.1em;
    outline: 0 none !important;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}

footer h2 a {
	text-decoration: underline;
	color: #1d3b5e;
}


/*	.fnav	フッタナビ
----------------------------------------------------*/
.fnav .navbar-inner {
	padding: 0;
	text-align: center;
}

.fnav.navbar .nav {
	display: inline-block;
	float: none;
	margin: 0;
}

.fnav.navbar .nav a {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-right: 1px solid #333;
}
.fnav.navbar .nav .active a {
	border-left: 1px solid #333;
}

/*---------------------------------------------------
	.con_list_tab 	タブ切り替え
----------------------------------------------------*/
.con_list_tab {
	margin-top: 20px;
}

.con_list_tab .nav-tabs {
	margin-bottom: 25px;
}

.con_list_tab .nav-tabs {
	border-bottom: 2px solid #bbb;
}

.con_list_tab .nav-tabs > li {
	margin-bottom: -2px;
	margin-left: 4px;
}

.con_list_tab .nav-tabs > li:first-child {
	margin-bottom: -2px;
	margin-left: 10px;
}

.con_list_tab .nav-tabs > li > a {
	font-size: 14px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 6px;
	line-height: 20px;
	border: 1px solid transparent;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	background: #ddd;
}

.con_list_tab .nav-tabs > .active > a,
.con_list_tab .nav-tabs > .active > a:hover {
	color: #444;
	background-color: #fff;
	border: 2px solid #bbb;
	border-bottom-color: transparent;
	cursor: default;
}

/*---------------------------------------------------
	.box_search_list 	こだわり検索
----------------------------------------------------*/
.box_search_list {
	font-size: 12px;
	padding: 0 10px;
}

.box_search_list .btn_cont02 {
	margin-bottom: 5px;
}

.box_search_list .btn {
	text-align: left;
	padding: 0.5em 0.8em;
}

.box_search_list .btn-block-half {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 50% !important;
}